<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sobre Nosotros</title>
    <link rel="stylesheet" href="/CSS/estilso.css">
</head>

<body>
    <a href="/HTML/login.html" class="botonLogin">
        <img src="/IMG/iconUsuario.png" alt="">
      </a>
     <!--Header-->

     <header>
        <img src="/IMG/33cb16051f94c0205c96d088a93991e9.jpg" alt="" style="width: 100%; height: 100%; text-align: center;">
    </header>


    <!--Nav-->
    
    <nav>

        <a href="/index.html">Inicio</a>
        <a href="/HTML/Info.html">Sobre Nosotros</a>
        <a href="/HTML/productos.html">Productos</a>
        <a href="/HTML/Contactos.html">Contacto</a>
  
  
    </nav>

<!--Section-->

        <section style="height: 100%;">
            <div class="sobreNosotros">
            <div class="std"><style>.banner-brands{background:#000;display:flex;justify-content:space-between;flex-flow:row wrap}.banner-brands img{width:14.2%}.brands{text-align:center;display:flex;justify-content:space-between;flex-flow:row wrap}.brands>div{box-sizing:border-box;width:50%;text-align:justify;padding:20px 30px}.brands>div:first-child{width:100%}.logo-brand{width:100%}.brands img{width:120px;margin:auto}@media screen and (max-width:768px){.banner-brands{background:#000;display:flex;justify-content:space-around;flex-flow:row wrap}.banner-brands img{width:25%}.brands>div{width:100%}}
            </style>
                 <div class="brands"></div>
            <h2 class="mt-20 mb-20">ACERCA DE NOSOTROS</h2>
            <p>Jake´s bakery se dedica a la elaboracion de postres de diferentes estilos y sabores.</p>
            <p>Si gustas sabes la ubicacion de nuestro establecimiento puedes ir al apartado de contacto ^ ^ .</p>
        <p>Con el fin de generar un pequeño ingreso, se inicio un pequeño emprendimiento de venta de postres
            donde podria poner en practica pasatiempos como la cocina y la reposteria, los cuales serian vendidos
            a los estudiantes de UPSIN a un precio que fuera accesible para ellos. Esto se hizo como un inicio para dar a conocer lo que se esta haciendo y que la gente conozca quienes
            somos y la calidad de alimentos que se le esta ofraciendo al publico.
        </p>

        <h2 class="mt-40 mb-20">
            <center>Nuestros productos</center>
        </h2>
   </div>
           
                <div class="logo-brand">
                    <div id="brand-content">
                    <img src="/IMG/Postre1.jpg" style="width: 200px;">
               
                    <p>Los postres son nuestra principal especialidad</p>

                    <img src="/IMG/Comida1.jpg" style="width: 200px;"><p>Ademas postres tambien nos dedicamos a hacer almuerzos para que no solo puedan disfrutan de un rico dulce, sino tmabien de una buena comida.</p>
                               </div>
                             </div>
                    </section>


 <!--Footer-->
 <footer id="piePagina">
 
   <ul>
    <a href="/index.html">Inicio</a>
    <a href="/HTML/Info.html">Sobre Nosotros</a>
    <a href="/HTML/productos.html">Productos</a>
    <a href="/HTML/Contactos.html">Contacto</a>
   </ul>
   <h2 id="footer-texto">Jake´s Bakery, CAROL_VAZQUEZ_GARCIA</h2>
   </footer>
   <!-- Libreria de Bootstrap -->
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
   integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
   integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
   crossorigin="anonymous"></script>
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
</body>
</html>
